.overlay_profi{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .56);
    top: 0;
    z-index: 999999;
}

.modal_profi{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 500px;
    height: 400px;
    background-color: #f2f2f2;
    padding: 20px;
}

.modal_close_profi{
    position: absolute;
    top: 0;
    right: -35px;
    font-size: 50px;
    color: #b0e2ff;
    line-height: 21px;
    cursor: pointer;

}